---
gitea: none
include_toc: true
---
# dictionaries/rougail/00-base.yml

```yaml
---
version: '1.1'
condition: true  # a condition
variable:
  description: a variable
  disabled:
    variable: _.condition
```
# Example with mandatory variables not filled in

```yaml
---
rougail:
  variable: example
```
# Example with all variables modifiable

```yaml
---
rougail:
  condition: true
  variable: example
```
